/*beth css*/
html {

}

body {
    background: #bababa;

}

body, p, ul, ol {
    line-height: 1.2em;
    letter-spacing: 0px;
    font-weight: normal;
    font-style: normal;
    font-family: "Open Sans", Arial, sans-serif;
    color: rgb(21, 54, 75);
    }

#container, #avesta-tag {
    width: 80%;
    max-width: 1400px;
    margin: auto;
}

#page-header {
    background: #ffffff;
    border-top: 28px solid #1892c2;
    border-bottom: #CACACA solid 1px;
    margin: 0;
    padding: 0;
}

#logo{
    width:400px;
    max-width: 100%;
    padding:15px;
}

.page-body {
    background-color: rgb(255, 255, 255);
    border: none;
    }
@media (max-width: 767px) {
        #container, #avesta-tag {
            width: 100%;
            margin-left: 0;
            margin-right: 0;
            padding: 12px;
        }
}

#sidebar-left{
    padding: 8px 12px;
}

#sidebar-left  a p li {
    color: rgb(119, 119, 119);

    }

.nav-main a {
    background: #1892c2;
       padding: 9px 18px;
       border-radius: 0;
    text-transform:uppercase;
       color: white;
       text-decoration: none;
    vertical-align: middle;
       margin: 10px 0;
       font-size: 16px;
}

.nav-main a:hover, .nav-main a:active, .nav-main a:focus {
    padding: 10px 20px;
    color: white;
    background: #007dc1 !important;
}

.login-box {
    background-image: none;
    padding: 40px 0;
}

.user-info {
    color: #333333;
    }

.user-info a {
    color: #00CCCC;
    }
input.btn-login{
    background-image: url(/img/buttons/log_in_darkblue.png);
    background-repeat: no-repeat;
    background-color: rgba(255, 255, 255, 0);
    border:none;
    box-shadow: none;
    height: 40px;
    width: 108px;
}
input.btn-login:active, input.btn-login:hover{
    background-image: url(/img/buttons/log_in_darkblue.png), url(/img/buttons/login_bg_grey.png);
    box-shadow: none;
}

.link-sign-up {
    display: block;
    background-image: url(/img/buttons/sign_up_grey.png);
    background-repeat: no-repeat;
    height: 37px;
    width: 109px;
}
.link-sign-up:hover {
    background-color: inherit;
    background-image: url(/img/buttons/sign_up_grey.png), url(/img/buttons/login_bg_grey.png);
}

.link-sign-up span{
    display:none;
}

.link-reset-password {
    color: #006666;
    padding: 5px 0 10px 10px;
    width:9em;
    }

.page-content {
    padding: 15px 40px;
}

a {
    color: #63abda;
    text-decoration:none;
}

#page-content a {
    text-decoration: underline;
}

a:hover, a:active,
#page-content a:hover, #page-content a:active {
    color: #35277a;
    text-decoration:none;
}

#page-content h1 {
    color: #1E4747;
    font-size: 200%;
    font-weight: bold;
    padding-top: 0.4em;
    padding-bottom: 0.4em;
}

#page-content h2 {
    color: #2a276d;
    font-size: 180%;
    margin: 0.3em 0;
       padding-top: 0.2em;
    padding-bottom: 0.2em;
    font-weight: bold;
}

#page-content img{
    padding: 5px;
    margin: 10px;
}

h3 {
    color: #471D1D;
    font-size: 150%;
    font-weight: bold;
}

h4 {
    color: #313131;
    font-size: 125%;
    font-weight: bold;
    }

ul.jobs-list {
    padding-left: 20px;
}

#footer {
    border-top: none;
    clear: both;
    width: auto;
    color: #fff;
    background: #2a276d;
    padding: 0;
    font-family: Arial,Helvetica,Tahoma,sans-serif;

}

#footer p{
    padding: 10px 20px;
    color: #fff;
}

#avesta-tag{
    background-color: #fff;
    color: #555;
}

/* Style the jobs box */
#jobs-list h2 {
    text-align:center;
    }

#jobs-list h2 a{
   background: #2a276d !important;
   color: #ffffff !important;
   border: 1px solid #fff;
   padding: 12px 24px;
   border-radius: 12px;
   font-size: 21px;
   text-transform: uppercase;
   text-decoration: none;
   vertical-align: middle;
}

#jobs-list h2 a:hover{
    background: #1892c2  !important;
       color: #ffffff !important;
   }

